/* ALBUM CSS */
.metadata-list li{
    display: inline;
}
#photos{
    width: 100%;
    font-size: 0px;
}
#photos a{
    display: inline-block;
}
/* Specific for justify layout */
#photos.justify a{
    opacity:0;
    position: relative;
}
/* Specific for grid layout */
#photos.grid a img{
    margin: 25px 3px!important;
}

#photos a img{
    display: inline-block;
    margin:3px;
    cursor: url(/highslide/graphics/zoomin.cur), pointer;
}
h1.album-title {
    font-size: 26px;
    margin: 0 0 5px 0;
    line-height: normal;
    color: #444;
    font-weight: normal!important;
}
#no_of_photos {
    display: inherit;
    text-align: center;
    margin: 0px 0;
    font-size: 20px;
    line-height: normal;
    color: #666;
    border-top: 1px solid #ddd;
    padding: 20px 0;
    margin: 0px 0;
}
#grap-the-code {
	width: 100%;
	min-height: 80px;
}
#embed-form-setting-options .row{
	width: 920px;
	display: inline-block;
	margin-bottom: 20px;
}
#embed-form {
	max-width: 920px;
}
#embed-form-setting-options div.row div.span6 {
	width: 400px;
	margin: 0 20px;
	display: inline-block;
	vertical-align: top;
}
#embed-form-setting-options div.row div.span6 input,
#embed-form-setting-options div.row div.span6 select{
	display: block;
	width: 100%!important;
}

.btn-primary{
    color:#fff!important;
}
.white-popup-block {
    position: relative;
    max-width: 960px;
    background: #fff;
    min-width: 460px;
    min-height: 500px;
    padding: 20px;
    max-height:60%;
    margin: 0 auto;
}
.fixit{
    clear: both;
}
.loadMore{
    margin-top: 20px;
}
ul.album-metadata-list {
    list-style: none;
    padding: 0px 5px 5px 0px;
    margin: 0px 0 20px 0!important;
}

table.table.table-hover.table-striped {
	margin-top: 60px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

div.album-header {
    border-bottom: 1px solid #ddd;
}

/* ALBUM CSS */

/* OVERLAY STUFF */
.cds-photo-overlay .mfp-content{
    width: 100%;
    height: 98%;
    background: #fff;
}
div.cds-overlay-right-content {
    margin-top: 50px;
}
.cds-photo-overlay  button.mfp-arrow.mfp-arrow-right.mfp-prevent-close {
    right: 20%;
}
table.table {
    padding: 20px;
    font-size: 11px;
}
table.table tr {
    border: none!important;
    margin: 0 auto;
}
table.table td {
    border: none!important;
    padding: 0;
}
table.table td:nth-child(1) {
    color: #999;
    padding-right: 5px;
}
div.meta-table {
    padding: 10px 20px;
    background: #f9f9f9;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    font-size: 12px;
}

.cds-photo-overlay  .mfp-close {
    font-size: 50px;
    color: #fff!important;
    opacity: 1;
    width: 80%!important;
    left: 0;
    cursor: pointer!important;
}

div.cds-overlay-wrapper {
    position: relative;
    height: 100%;
}
div.cds-overlay-content {
    position: relative;
    height: 100%;
    min-width: 960px!important;
}
.cds-overlay-left{
    width: 80%!important;
    background: #000;
    height: 100%;
    position: relative;
    float: left;
}
.cds-overlay-right{
    width: 20%!important;
    float: right;
    min-height: 300px;
    height: 100%;
    max-height: 100%;
    overflow: auto;
    position: relative;
    background: #fff;
}
div.overlay_meta_wrapper {
    position: relative;
    height: 100%!important;
    max-height: 100%!important;
}
div.cds-overlay-fake-table {
    display: table;
    padding: 0;
    margin: 0;
    height: 100%;
    width: 100%;
    max-height: 100%!important;
}
div.cds-overlay-fake-table-cell {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    position: relative;
    max-height: 300px!important;
}
.cds-photo-overlay  img.mfp-img{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto!important;
    max-height: 100%!important;
}
.overlay_photo_meta li span.key {
    float: left;
    width: 100%;
    color: #444;
    padding-bottom: 3px;
    font-weight: bold;
    font-size: 15px;
}
.overlay_photo_meta li span.value {
    float: left;
    width: 100%;
}
.overlay_photo_meta  li {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #eee;
    padding: 5px 0;
}
.mfp-counter{
    color: #666;
    float: left;
    position: relative;
    padding: 14px;

}
p.overlay_description {
    padding: 10px;
    font-size: 16px;
    margin-bottom: 0;
}
ul.overlay_photo_meta {
    list-style: none;
    padding: 0 10px 10px 10px;
    margin: 0;
}
div.copyright-notice {
    padding: 0 10px 0px 10px;
    position: relative;
    bottom: 0;
}
a.open-metadata-table {
    display: block;
    background: #f9f9f9;
    padding: 10px;
    color: #666;
}
a.open-metadata-table:hover {
    text-decoration: none;
    background-color: #dfe2df;
}
/* if the screen is <= 1300 */
@media (max-width: 1400px) {
    .cds-photo-overlay .cds-overlay-left{
        width: 70%!important;
        max-width: 1000px;
    }
    .cds-photo-overlay .cds-overlay-right{
        width: 30%!important;

    }
    .cds-photo-overlay div.cds-overlay-wrapper {
        position: relative;

    }
    .cds-photo-overlay  .mfp-close{
        width: 70%!important;
    }
    .cds-photo-overlay  button.mfp-arrow.mfp-arrow-right.mfp-prevent-close {
        right: 30%;
    }
}
@media (max-width: 960px) {
    .cds-photo-overlay .cds-overlay-left{
        width: 100%!important;
        background: transparent!important;
    }
    .cds-photo-overlay .cds-overlay-right{
        display: none;

    }
    .cds-photo-overlay div.cds-overlay-wrapper {
        position: relative;

    }
    .cds-photo-overlay  button.mfp-arrow.mfp-arrow-right.mfp-prevent-close {
        right: 0%;
    }
    .cds-photo-overlay  .mfp-close{
        width: 100%!important;
        text-shadow: 0px 1px 1px #666;
    }
    .cds-photo-overlay  img.mfp-img{
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto!important;
        max-height: 100%!important;
    }
    div.cds-overlay-fake-table {
        min-height: 200px!important;
    }
    div.cds-overlay-fake-table-cell {
        min-height: 200px!important;
    }
    .cds-photo-overlay .mfp-content{
        background: #000!important;
    }
    div.cds-overlay-content {
        position: relative;
        height: 100%;
        min-width: 300px!important;
    }
}
/* OVERLAY STUFF */
.photo-tools{
	margin:0;
	text-align: right;
	list-style: none;
}

/* Accession number stuff*/
.primary_report_number{
    background-color: rgba(0,0,0, .2);
    color: #FFF;
    font-size: 12px;
    left: 6px;
    padding: 0 2px;
    position: absolute;
    text-shadow: 1px 1px 5px #000;
    top: 4px;
}
